Loading...
Searching...
No Matches
spa_pod_builder_state Struct Reference
SPA » POD

`#include <spa/pod/builder.h>`

## Data Fields

uint32_t | offset
uint32_t | flags
struct spa_pod_frame * | frame

## Field Documentation

## offset

uint32_t spa_pod_builder_state::offset

## flags

uint32_t spa_pod_builder_state::flags

## frame

struct spa_pod_frame* spa_pod_builder_state::frame

The documentation for this struct was generated from the following file:

- spa/pod/builder.h